name = "Create: Diesel Generators [Fabric]"
filename = "creatediselgenerators-2.1.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b61f8cdf755174ab632d97db18f86bbea0e283fb"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4765501
project-id = 906568
